html {
  scroll-behavior: smooth;
}

.cabecera{
    
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
    position: fixed;
    background: #ffffff;
    z-index: 10;
    
}

.llengua{
    
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    font-weight: bold;
	color:#666; 
	
    
}

.llenguab{
    
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666; 
	
    
}

.barramen{
    min-width: 500px;
    background-color:;
    text-align: center;
    
}


em {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    
    color:#555;
    
}

#fotos1{
    text-align:center;
    margin-left: 100;
    
    
}

.llengua:hover{
    
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#777;   
}

.llenguab:hover{
    
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:	#8FBC8F;   
}


.llenguacont {
    algin:left;
    background: white;
    position: absolute;
    margin-top: 20;
    margin-left: 50;
    
    
}

.menuboton:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
    text-decoration: none;
	color: #EE3717;
} 

.menuboton:vlink { 
    color: #666; 
    text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
} 

.hora {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;

}
BODY {
	SCROLLBAR-FACE-COLOR: #ffffff;
	SCROLLBAR-HIGHLIGHT-COLOR: #7f7f7f;
	SCROLLBAR-SHADOW-COLOR: #7f7f7f;
	SCROLLBAR-3DLIGHT-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #7f7f7f;
	SCROLLBAR-TRACK-COLOR: #ffffff;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	SCROLLBAR-BASE-COLOR: #7f7f7f;
    
}
.espai {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7px;
	color: #666666;


}

.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 2px;

}
.made {
	font-family: "Courier New", Courier, mono;
	font-size: 10px;
	color: #999999;
	text-decoration: none;

}
button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}

.titol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
    text-align: center;
	font-weight: bold;
	color: #555555;
	width: auto;
	letter-spacing: 1px;
    margin-bottom: 17px;
}

.titold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
    text-align: center;
	font-weight: bold;
	color: #444444;
	width: auto;
    
    border-bottom: 1px solid;
    
    
	
}


.idioma {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: rgb(70, 72, 61);

}
.Tidioma:hover {
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
    text-decoration: none;
	color: #d0eb6a;
	
}

.Tidioma {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #E5E1D1;
}


.Tidiomasl {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
    
	color: #ffffff;
}

.Tidiomasl:hover {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: rgb(255, 255, 255);
    text-decoration: none;
}


.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
    vertical-align: center;
    padding: 10px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.normaxl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}

.noticias {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}
.peque {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}

.ariadna {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #EE3717;
}
.llave {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;

}
.selec_menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #EE3717;
}
.organigrama {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;

}




.texto{
  	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
    text-align: justify; 
    padding: 40px;
    padding-top: 20px;
    line-height: 1.5;
}


/* Scroll contacto */

.contactoscroll{
    
    scroll-behavior:smooth;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
    color: white;
    text-align: center;
    text-decoration: none;
    align-items: center;
    
}


.contactoscroll:hover{
    
    scroll-behavior:smooth;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
    color: white;
    text-align: center;
    text-decoration: none;
    
}

.botocontacto{
    
    background-color: #9AB85E;
    width:120px;
    text-align: center;
}


.botocontacto:hover{
    
    background-color: #B8DB71;
    width: 140px;
    
}



/* Correo */


.formenvio {
    
    width: 750px;
    margin: auto;
    background:  rgba(0,0,0,0.1);
    padding: 18px 35px 10px;
    margin-top: 20px;
    border-radius: 19px;
    align-items: center;
    text-align: center;
    
}



input {
    
	font-family: Verdana, Arial, Helvetica, sans-serif;
border-radius: 5px;

}

.txtmail {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
    width: 100%;
    box-sizing: border-box;
    border: none;
    min-height: 100px;
    max-height: 200px;
    max-width: 100%;
    padding: 8px;
}

.formulario {
    
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
    height: 25px;
    width: 80%;
    padding: 5px;
   
    border: none;
    margin-right: 35px;

}
.filanombres{
    position: absolute;
}

.formulario2 {
    
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
    height: 25px;
    width: 160%;
    padding: 5px;
    box-sizing: border-box;
    border: none;
   

}


#boton{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background: #9DBB60;
    color:#fff;
    padding:15px;
    width: 150px;
    height: auto;
    font-size: 14px;
    border: none;
   
}


#boton:hover {
    cursor: pointer;
}




@media (max-width: 480px){
    form{
        width:  100%;
    }
    
}




/* video */

.videopres {

    z-index: -10;
}







